Web lists-archives.com

Re: [PHP] Re: PHP 5.3 on Apache 2.2 error




Thank you Jan and Ellis.

Finally, I talked to my company convinced them to get rid of older version.
1-got rid of 2.2
2-installed apache 2.4,
3-I used a batch file for mysqldump.exe, back up database
4-windows Task Scheduler, scheduled a trigger for everyday afternoon

everything works awesome now.


Sincerely
Negin Nickparsa

On Thu, Jan 14, 2016 at 5:00 AM, Ellis Antaya <ellis.antaya@xxxxxxxxx>
wrote:

> If you are running on Windows, then maybe you want to use Windows Tasks
> Manager instead of cron jobs ...
>
> On Wed, Jan 13, 2016, 17:17 Jan Ehrhardt <phpdev@xxxxxxxxxxx> wrote:
>
> > Negin Nickparsa in php.general (Tue, 12 Jan 2016 16:31:38 -0800):
> > >unfortunately apache doesn't load this module, here is the error log of
> > >Apache:
> > >
> > >httpd.exe:
> > >Syntax error on line 60 of C:/APPS/webapps/Apache2.2/conf/httpd.conf:
> > >Cannot load C:/APPS/webapps/php-5.3.13-Win32-VC9-x64/php5apache2_2.dll
> > into
> > >server: %1 is not a valid Win32 application.
> >
> > This probably is a conflict between x64 and x86. Either your Apache is
> x86
> > and your php x64 or the other way around. There is a chance that you can
> > find a matching PHP 5.3.29 here:
> > https://www.apachelounge.com/viewtopic.php?t=6359
> >
> > Jan-E
> >
> > --
> > PHP General Mailing List (http://www.php.net/)
> > To unsubscribe, visit: http://www.php.net/unsub.php
> >
> >
>